* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

:root {
    --text: #EDF1F7;
    --red: #C51212;
    --blue: #0041C2;
    --green: #14B02D;
    --yellow: #FFC12B;
}

body, button, a {
    color:  var(--text);
    font: 400 1rem "Mukta", sans-serif;
}

a {
    text-decoration: none;
}

button:hover {
    cursor: pointer;
}

/* Vídeo Background*/

#background {
    position: fixed;
    inset: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
}

#background, video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#background::after {
    content: "";
    width: inherit;
    height: inherit;
    position: fixed;
    inset: 0;
    background: linear-gradient(109deg, rgba(10, 12, 16, 0.99) 15%, rgba(10, 12, 16, 0.7) 50%, rgba(10, 12, 16, 0.99) 85%);
}

/* Menu */

#app {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

/* Header */

header {
    display: flex;
    align-items: center;
    column-gap: 64px;
    width: 100%;
    max-width: 1140px;
    padding-top: 20px;
}

header img {
    width: 70px;
    height: auto;
}

.navigation {
    display: flex;
    align-items: center;
    column-gap: 48px;
    list-style: none;
}

.navigation_link {
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 2px;
    text-transform: uppercase;
    position: relative;
}

.navigation_link:hover {
    color: var(--red);
}

.navigation_link::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 60%;
    height: 1px;
    background: var(--red);
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.4s;
}

.navigation_link:hover::after {
    transform: scaleX(1);
    transform-origin: left;
    transition: transform 0.4s;
}

.navigation_social {
    margin-left: auto;
    display: flex;
    align-items: center;
    column-gap: 24px;
}

.navigation_social svg {
    width: 20px;
    height: 20px;
    opacity: 0.6;

    transition: all 0.4s;
}

.navigation_social svg:hover {
    opacity: 1;
    transform: translateY(-5px);
    cursor: pointer;
}

/* Main */

main {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 1140px;
}

.main_info {
    width: 100%;
    max-width: 570px;
}

.main_info p {
    font-size: 16px;
    margin: 5px 0 28px;
}

.main_info div {
    display: flex;
    column-gap: 32px;
}

.main_info div a, .main_info div button {
    width: 100%;
    padding: 10px 0;
    border-radius: 15px;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.3px;
}

.main_info div a {
    background: var(--red);
}

.main_info div button {
    background: transparent;
    border: 1px solid var(--red);
} 